By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,747 Members | 2,039 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,747 IT Pros & Developers. It's quick & easy.

PHP Guard Dog 3.0 or 3.1 and PHP5

P: 2
Does anyone have the directions on what to do to change PHP Guard Dog 3.0 or 3.1 to work with PHP5. Before the company closed they had a few changes that had to be made to some of the files, but I can no longer locate the information.
Feb 19 '07 #1
Share this Question
Share on Google+
1 Reply


P: 1
Does anyone have the directions on what to do to change PHP Guard Dog 3.0 or 3.1 to work with PHP5. Before the company closed they had a few changes that had to be made to some of the files, but I can no longer locate the information.
Hi,

It's a long time since you posted this, but have you found the files? I'd love to know as well...

Cheers
Johann74
Jan 13 '08 #2

Post your reply

Sign in to post your reply or Sign up for a free account.